
QGIS Application - Feature request #11734

Add ability to get search BBox from layer

2014-11-25 05:21 AM - Tom Kralidis

Status: Open

Priority: Normal

Assignee:

Category: MetaSearch Catalogue Client

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19969

Description

Suggestion that the plugin be able to parse the BBox of a layer to use in its search query.

The suggestion comes handy when there's a reference Shapefile, KML... and there's a need to search the catalog for intersecting

datasets

History

#1 - 2015-08-21 04:56 AM - Tom Kralidis

- Project changed from 218 to QGIS Application

#2 - 2015-08-21 04:56 AM - Tom Kralidis

- Category set to MetaSearch Catalogue Client

#3 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
